<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Nazli Sabri</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Nazli_Sabri"/>
<meta name="wx_page_id" content="1759778"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Nazli Sabri" id="wxsec1"><h1 class="pagetitle" id="wx1">Nazli Sabri</h1>

<wx:template id="wx_t1" pagename="Template:W" page_id="128581"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div class="wx_image" wx:align="left" id="wx3"><a href="/wit/Immagine:WikiAiutare.png" title="Questa voce è da wikificare" wx:linktype="image" wx:pagename="Immagine:WikiAiutare.png" id="wx4"><img src="/wit/Immagine:WikiAiutare.png" alt="Questa voce è da wikificare" width="30" id="wx5"/></a></div>

<p id="wx6">Questa voce non è ancora <a href="/wit/Aiuto:Wikificare" title="Aiuto:Wikificare" wx:linktype="known" wx:pagename="Aiuto:Wikificare" id="wx7">formattata</a> secondo gli <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx8">standard</a>: <a href="http://wit/wit/index.php?title=Nazli_Sabri&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx9">contribuisci</a> a migliorarla seguendo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx10">convenzioni di Wikipedia</a>.</p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx11"><b id="wx12">Nazli Sabri</b>, in arabo نزلي صبري / نازلى صبرى, (<a href="/wit/Alessandria_d%27Egitto" title="Alessandria d'Egitto" wx:linktype="known" wx:pagename="Alessandria_d'Egitto" wx:page_id="17109" id="wx13">Alessandria d'Egitto</a> <a href="/wit/25_giugno" title="25 giugno" wx:linktype="known" wx:pagename="25_giugno" wx:page_id="5135" id="wx14">25 giugno</a> <a href="/wit/1894" title="1894" wx:linktype="known" wx:pagename="1894" wx:page_id="4858" id="wx15">1894</a> - <a href="/wit/Los_Angeles" title="Los Angeles" wx:linktype="known" wx:pagename="Los_Angeles" wx:page_id="1583128" id="wx16">Los Angeles</a> <a href="/wit/29_maggio" title="29 maggio" wx:linktype="known" wx:pagename="29_maggio" wx:page_id="5108" id="wx17">29 maggio</a> <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx18">1978</a>), è stata Regina dell'<a href="/wit/Egitto" title="Egitto" wx:linktype="known" wx:pagename="Egitto" wx:page_id="1625126" id="wx19">Egitto</a> dal <a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx20">1919</a> al <a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx21">1936</a>, come seconda moglie del Re <a href="/wit/Fuad_I_d%27Egitto" title="Fuad I d'Egitto" wx:linktype="known" wx:pagename="Fuad_I_d'Egitto" wx:page_id="1704429" id="wx22">Fuad I</a></p>

<div id="wx_toc"/>

<a id="Infanzia_e_matrimonio_con_Re_Fuad" name="Infanzia_e_matrimonio_con_Re_Fuad"/>
<wx:section level="2" title="Infanzia e matrimonio con Re Fuad" id="wxsec2"><h2 id="wx23">Infanzia e matrimonio con Re Fuad</h2>

<p id="wx24">Nazli fu figlia di Abdu'r-Rahim Pasha Sabri, allora Ministro delle Politiche Agricole, e di sua moglie Tawfika Kahum Sharif. Nipote del generale maggiore Mohammed Sharif Pasha, Primo Ministro e Ministro degli Affari Esteri, frequentò le scuole del Cairo e venne introdotta a corte già giovanissima.</p>

<p id="wx25">Il 26 maggio del 1919, nazli sposò S.M. Re Fuad I dell'Egitto, a Il Cairo e fu incornata Regina. dal loro matrinmonio nacquero cinque figli:</p>

<ul id="wx26">
<li id="wx27">
<p id="wx28">S.A.R. il Principe Ereditario <a href="/wit/Farouk_I_d%27Egitto" title="Farouk I d'Egitto" wx:linktype="known" wx:pagename="Farouk_I_d'Egitto" wx:page_id="1758114" id="wx29">Farouk</a></p>
</li>

<li id="wx30">
<p id="wx31">S.A.R. la Principessa <a href="/wit/Fawzia_d%27Egitto" title="Fawzia d'Egitto" wx:linktype="known" wx:pagename="Fawzia_d'Egitto" wx:page_id="1759255" id="wx32">Fawzia</a>(futura Imperatrice dell'Iran)</p>
</li>

<li id="wx33">
<p id="wx34">S.A.R. la Principessa Fayza</p>
</li>

<li id="wx35">
<p id="wx36">S.A.R. la Principessa Fayka</p>
</li>

<li id="wx37">
<p id="wx38">S.A.R. la Principessa Fathiya</p>
</li>
</ul>

<p id="wx39">Confinata al Palazzo Reale per quasi tutta la durata del regno del marito, alla Regina era consentito mostrarsi in pubblico solo in occasione di eventi culturali importanti. Accompagnò Re Fuad durante il viaggio che intraprese nel 1927 attraverso l'Europa, e rimase molto colpita dalla Francia. Con l'introduzione del Parlamento nel 1924, la Regina fu tra i partecipanti per l'apertura della sezione speciale della Camera.</p>

<a id="Regina_Madre_dell.27Egitto" name="Regina_Madre_dell.27Egitto"/>
</wx:section><wx:section level="2" title="Regina Madre dell'Egitto" id="wxsec3"><h2 id="wx40">Regina Madre dell'Egitto</h2>

<p id="wx41">Alla morte del marito nel 1936, suo figlio <a href="/wit/Farouk_I_d%27Egitto" title="Farouk I d'Egitto" wx:linktype="known" wx:pagename="Farouk_I_d'Egitto" wx:page_id="1758114" id="wx42">Farouk</a> venne incoronato Re dell'Egitto, lei assunse il titolo di Regina Madre. Ma dopo una prolungata rottura dei rapporti con il figlio, Nazli decise di lasciare l'Egitto e andare negli Stati Uniti.</p>

<a id="La_vita_fuori_dall.27Egitto" name="La_vita_fuori_dall.27Egitto"/>
</wx:section><wx:section level="2" title="La vita fuori dall'Egitto" id="wxsec4"><h2 id="wx43">La vita fuori dall'Egitto</h2>

<p id="wx44">Nazli, ricordata come una delle donne più eleganti dei suoi tempi, una volta giunta in america, si convertirà al cattolicesimo, e nel 1950, in conseguenza al battesimo cristiano, assunse il nome di Maria Elisabetta. A causa di questo gesto, ritenuto intollerabile per una ex Regina di un Regno mussulmano, Nazli venne privata di ogni onoreficenza e titolo nobiliare dal figlio nell'agosto dello stesso anno. Morì a Los Angeles nel 1974</p>

<p id="wx45"><br id="wx46"/>
</p>

<p style="color:white; font-size:30%;" id="wx47">separatore</p>

<table style="margin:2 auto;" align="center" width="70%" class="toccolours itwiki_template_toc" id="wx48">
<tr id="wx49">
<td width="10%" align="center" style="background: #efefef" id="wx50"><b id="wx51">Preceduto da</b>
<p id="wx52">:</p>
</td>
<td width="13%" align="center" style="background: #efefef" id="wx53"><b id="wx54"><a href="/wit/Regno_d%27Egitto_%281922-1953%29" title="Regno d'Egitto (1922-1953)" wx:linktype="known" wx:pagename="Regno_d'Egitto_(1922-1953)" wx:page_id="1700329" id="wx55">Regina d'Egitto</a></b> </td>
<td width="10%" align="center" style="background: #efefef" id="wx56"><b id="wx57">Succeduto da</b>
<p id="wx58">:</p>
</td>
</tr>

<tr align="center" id="wx59">
<td width="10%" id="wx60"><b id="wx61">Shivakiar Khanum Effendi</b> <br id="wx62"/>
</td>
<td width="13%" id="wx63"><b id="wx64">S.M. Nazli d'Egitto</b> <br id="wx65"/>
<p id="wx66">dal <a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx67">1919</a> al <a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx68">1936</a><br id="wx69"/>
</p>
</td>
<td width="10%" id="wx70"><a href="/wit/Farida_d%27Egitto" title="Farida d'Egitto" wx:linktype="known" wx:pagename="Farida_d'Egitto" wx:page_id="1703774" id="wx71">Farida</a> <br id="wx72"/>
</td>
</tr>
</table>

<a id="Voci_Collegate" name="Voci_Collegate"/>
</wx:section><wx:section level="2" title="Voci Collegate" id="wxsec5"><h2 id="wx73">Voci Collegate</h2>

<ul id="wx74">
<li id="wx75"><a href="/wit/Regno_d%27Egitto_%281922-1953%29" title="Regno d'Egitto (1922-1953)" wx:linktype="known" wx:pagename="Regno_d'Egitto_(1922-1953)" wx:page_id="1700329" id="wx76">Regno d'Egitto (1922-1953)</a></li>

<li id="wx77"><a href="/wit/Fuad_I_d%27Egitto" title="Fuad I d'Egitto" wx:linktype="known" wx:pagename="Fuad_I_d'Egitto" wx:page_id="1704429" id="wx78">Fuad I d'Egitto</a></li>

<li id="wx79"><a href="/wit/Farouk_I_d%27Egitto" title="Farouk I d'Egitto" wx:linktype="known" wx:pagename="Farouk_I_d'Egitto" wx:page_id="1758114" id="wx80">Farouk I d'Egitto</a></li>

<li id="wx81"><a href="/wit/Fawzia_d%27Egitto" title="Fawzia d'Egitto" wx:linktype="known" wx:pagename="Fawzia_d'Egitto" wx:page_id="1759255" id="wx82">Fawzia d'Egitto</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Nazli_Sabri" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx83">Categoria</a>: <span dir="ltr" id="wx84"><a href="/wit/Categoria:Da_wikificare_-_maggio_2008" title="Categoria:Da wikificare - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_-_maggio_2008" wx:page_id="1746269" id="wx85">Da wikificare - maggio 2008</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D9%86%D8%A7%D8%B2%D9%84%D9%8A_%D8%B5%D8%A8%D8%B1%D9%8A" class="external" wx:linktype="interwiki" wx:pagename="ar:نازلي_صبري" id="wx86">العربية</a> | <a href="http://en.wikipedia.org/wiki/Nazli_Sabri" class="external" wx:linktype="interwiki" wx:pagename="en:Nazli_Sabri" id="wx87">English</a> | <a href="http://es.wikipedia.org/wiki/Nazli_Sabri" class="external" wx:linktype="interwiki" wx:pagename="es:Nazli_Sabri" id="wx88">Español</a> | <a href="http://fi.wikipedia.org/wiki/Nazli_Sabri" class="external" wx:linktype="interwiki" wx:pagename="fi:Nazli_Sabri" id="wx89">Suomi</a> | <a href="http://pl.wikipedia.org/wiki/Nazli_Sabri" class="external" wx:linktype="interwiki" wx:pagename="pl:Nazli_Sabri" id="wx90">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx91">Egitto</p>
</wx:argument><wx:argument name="2">
<p id="wx92">maggio 2008</p>
</wx:argument></wx:templatearguments>
</html>
